## Function `isInside( x, y, xys, ... )`

Description:
  Indicates whether a given test point is inside a polygon defined by specified list of vertices. The vertices are specified as a sequence of Xi, Yi pairs.

  If the number of coordinates is odd, the behaviour is not defined.

Parameters:
  `x` (floating point)
    X coordinate of test point
  `y` (floating point)
    Y coordinate of test point
  `xys` (floating point, one or more)
    2N arguments (`x1`, `y1`, `x2`, `y2`, ..., `xN`, `yN`) giving vertices of an N-sided polygon

Return Value (boolean):
  true iff test point is inside, or on the border of, the polygon

Examples:
  - `isInside(0.5,0.5, 0,0, 0,1, 1,1, 1,0) = true`
  - `isInside(0,0, array(10,20, 20,20, 20,10)) = false`

Signature:
  `boolean isInside(double, double, double...)`